@charset "UTF-8";
/* 头部 */
.header { width: 6.4rem; height: 1.1rem; margin: 0 auto; border-bottom: 3px solid #dddddd; }

.header .hd-b { height: 1.1rem; position: relative; background: #9d4a1d; }

.header .hd-b .hd-bl { height: 1.1rem; }
.header .hd-b .hd-bl img { width: 4.27rem; height: .74rem; }

.header .hd-b .hd-br { margin-right: .2rem; }

.header .hd-b .hd-br .headSearch { width: .36rem; height: .46rem; float: left; width: .6rem; background: url("../images/ss.png") no-repeat center top; 
background-size: .43rem .39rem; padding-left: .2rem; margin-right: .2rem; border-right: 2px solid #fff; margin-top: .4rem; }

.header .hd-b .hd-br .menu { float: left; width: .45rem; height: 1.1rem; background: url("../images/menu.png") no-repeat center 0.4rem; background-size: .45rem .38rem; }

.header .hd-b .oSearch { display: none; width: 100%; padding: 5px 1%; background: #DCE7F2; position: relative; overflow: hidden; box-sizing: border-box; z-index: 12; }

.header .hd-b .oSearch_l1 { float: left; width: 2rem; height: .4rem; line-height: .4rem; border: solid 1px #DEDEDE; color: #666; font-size: .21rem; }

.header .hd-b .oSearch_l2 { float: left; width: 2.7rem; height: .4rem; line-height: .4rem; border: solid 1px #DEDEDE; color: #666; font-size: .21rem; background: #fff; margin-left: .05rem; box-sizing: border-box; overflow: hidden; }

.header .hd-b .oSearch_text { width: 2rem; border: none; outline: none; height: .36rem; line-height: .36rem; text-indent: .1rem; }

.header .hd-b .oSearch_image { float: right; width: .33rem; height: .34rem; }

.header .hd-b .oSearch_l3 { float: right; height: .4rem; line-height: .4rem; font-size: .19rem; color: #000; display: flex; align-items: center; justify-content: space-around; flex-direction: column; }

.header .hd-b .wapNav { display: none; width: 6.8rem; position: absolute; top: 1.12rem; z-index: 12; padding-bottom: 10px; }

.header .hd-b .wapNav_ii { width: 100%; position: absolute; left: 0; top: 0; height: 100%; background: #000; opacity: 1; }

.header .hd-b .wapNav ul { width: 96%; position: relative; float: left; margin: 2%; padding: 0 2%; }

.header .hd-b .wapNav ul li { width: 98%; float: left; border-bottom: solid 1px #ccc; padding: .1rem .3rem; position: relative; box-sizing: border-box; }

.header .hd-b .wapNav ul li a { display: block; float: left; margin: 0 5px; color: #fff; font-size: 16px; line-height: 24px; }

.header .hd-b .wapNav ul li .arr { float: left; color: #fff; line-height: 24px; padding: 0 4px; }

.header .hd-b .arrowLeft { float: left; color: #fff; line-height: 24px !important; margin-left: 18px; margin-right: 4px; }

.header .hd-b .arrowLeft2 { float: left; color: #fff; line-height: 24px !important; margin-left: 18px; margin-right: 4px; }

.header .hd-b .arrowRight { float: right; color: #fff; line-height: 24px; }

.header .hd-b .arrowRight2 { float: right; color: #fff; line-height: 24px; }

.header .hd-b .arrowRight3 { float: right; color: #fff; line-height: 24px; }

.header .hd-b .wapNav_two { display: none; width: 100%; float: left; position: relative; padding-bottom: 10px; }

.header .hd-b .wapNav_two dd { width: 94%; float: left; margin-left: 3%; line-height: 24px; padding: 4px 0; }

.header .hd-b .wapNav_two dd a { font-size: 14px !important; }

.header .hd-b .wapNav_three { display: none; width: 100%; float: left; position: relative; padding-bottom: 10px; }

.header .hd-b .wapNav_three dd { width: 94%; float: left; margin-left: 3%; line-height: 24px; padding: 4px 0; }

.header .hd-b .wapNav_four { display: none; width: 100%; float: left; position: relative; padding-bottom: 10px; }

.header .hd-b .wapNav_four dd { width: 94%; float: left; margin-left: 3%; line-height: 24px; padding: 4px 0; }

.header .hd-b .fa-2x { font-size: .24rem !important; }

/* 主体 */
.index-c { width: 6.8rem; margin: 0 auto; overflow: hidden; }
.index-c .nav-title { font-size: .28rem; color: #9d4a1d; height: .42rem; line-height: .42rem; text-indent: .2rem; border-bottom: 3px solid #9d4a1d; }
.index-c .nav-title span { font-size: .28rem; color: #9d4a1d; }
.index-c .nav-title .more { font-size: .18rem; color: #666666; margin-right: .2rem; }
.index-c .p1 { width: 100%; position: relative; padding: .2rem 0; }
.index-c .p1 .swiper-container { width: 100%; height: 100%; }
.index-c .p1 .swiper-slide { text-align: center; font-size: 18px; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.index-c .p1 .swiper-slide .img { position: relative; width: 6.4rem; height: 2.6rem; overflow: hidden; }
.index-c .p1 .swiper-slide img { width: 6.4rem; height: auto; }
.index-c .p1 .swiper-slide .des { position: absolute; width: inherit; left: 0; bottom: 0; margin-top: .1rem; font-size: .2rem; height: .38rem; line-height: .38rem; text-indent: .2rem; color: #ffffff; background: rgba(0, 0, 0, 0.6); text-align: left; }
.index-c .p1 .swiper-pagination-bullet-active { background: #59c764 !important; }
.index-c .p1 .swiper-pagination-bullet { width: .1rem; height: .1rem; background: #ffffff; opacity: 1; }
.index-c .p1 .swiper-pagination { width: 6.4rem; margin: 0 auto; bottom: 0; text-align: right; }
.index-c .p2 { padding: 0 .2rem; background: #ffffff; height: 1.97rem; text-align: center; }
.index-c .p2 ul { flex-wrap: wrap; }
.index-c .p2 ul li { float: left; width: 2.93rem; height: .59rem; margin-top: .25rem; background:#9d4a1d; background-size: 2.93rem .59rem; }
.index-c .p2 a { width: 2.93rem; height: .59rem; line-height: .59rem; box-sizing: border-box; color: #ffffff; font-size: .23rem; text-align: left; text-indent: 1.1rem; }
.index-c .p2 .zz { background: url("../images/zz.png") no-repeat 0.7rem center; background-size: .33rem .33rem; }
.index-c .p2 .sg { background: url("../images/sg.png") no-repeat 0.7rem center; background-size: .36rem .29rem; }
.index-c .p2 .bj { background: url("../images/bj.png") no-repeat 0.7rem center; background-size: .31rem .31rem; }
.index-c .p2 .dz { background: url("../images/dz.png") no-repeat 0.7rem center; background-size: .34rem .27rem; }
.index-c .p3 { padding: .2rem; margin-top: .1rem; background: #ffffff; overflow: hidden; }
.index-c .p3 .nav-title { border-top: 1px solid #cccccc; background: #ffffff; height: .1rem; border-bottom: none; }
.index-c .p3 .nav-title { border-top: 1px solid #cccccc; }
.index-c .p3 .slideTxtBox { text-align: left; }
.index-c .p3 .slideTxtBox .hd { width: 6.4rem; position: relative; margin: 0 auto; margin-top: .1rem; }
.index-c .p3 .slideTxtBox .hd ul { font-size: 0; margin-left: -0.67rem; }
.index-c .p3 .slideTxtBox .hd ul li { float: left; margin-left: .67rem; width: 1.68rem; font-size: .21rem; height: .42rem; line-height: .42rem; cursor: pointer; color: #ffffff; background: #bababa; text-align: center; margin-top: .2rem; }
.index-c .p3 .slideTxtBox .hd ul li.on { color: #ffffff; background: #9d4a1d; }
.index-c .p3 .slideTxtBox .hd ul li a{color:#fff;}
.index-c .p3 .slideTxtBox .bd ul { zoom: 1; overflow: hidden; }
.index-c .p3 .list { margin-top: .35rem; }
.index-c .p3 .list h5 { font-size: .24rem; color: #00701d; line-height: .24rem; padding-bottom: .18rem; border-bottom: 1px solid #dddddd; }
.index-c .p3 .list li { overflow: hidden; padding-top: .25rem; padding-bottom: .4rem; border-bottom: 1px dashed #dddddd; }
.index-c .p3 .list li input { margin-top: 5px; }
.index-c .p3 .list li .title { font-size: .21rem; font-weight: bold; color: #666666; }
.index-c .p3 .list li .zz { font-size: .2rem; color: #666666; margin-top: .1rem; }
.index-c .p3 .list li .ot { font-size: .2rem; color: #666666; margin-top: .1rem; }
.index-c .p3 .list li .xz { font-size: .21rem; margin-top: .1rem; }
.index-c .p3 .list li .xz a { display: inline; color: #999999; font-size: .19rem; height: .24rem; line-height: .24rem; padding-left: .26rem; margin-right: .2rem; }
.index-c .p3 .list li .xz a span { color: #f17e50; }
.index-c .p3 .list li .pt1 { background: url("../images/icon1_03.png") no-repeat left center; background-size: .17rem .19rem; }
.index-c .p3 .list li .pt2 { background: url("../images/icon1_05.png") no-repeat left center; background-size: .15rem .18rem; }
.index-c .p3 .list li .pt3 { background: url("../images/icon1_07.png") no-repeat left center; background-size: .16rem .18rem; }
.index-c .p3 .list li .pt4 { background: url("../images/xx.png") no-repeat left center; background-size: .16rem .15rem; }
.index-c .p3 .list li .intro { display: none; margin-top: 5px; }
.index-c .p3 .list li .intro p { font-size: 16px; color: #666666; line-height: 20px; }
.index-c .p4 { padding: .2rem; }
.index-c .p4 .nav-title { border-top: 1px solid #cccccc; background: #ffffff; border-bottom: none; }
.index-c .p4 .zs { overflow: hidden; }
.index-c .p4 .zs img { width: 2.22rem; height: 3.03rem; }
.index-c .p4 .zs .des { width: 3.8rem; margin-left: .35rem; }
.index-c .p4 .zs .des p { font-size: .21rem; color: #666666; line-height: .48rem; }
.index-c .p4 .zs .des p i { font-style: normal; font-weight: bold; vertical-align: top; }
.index-c .p9 { width: 6.4rem; position: relative; border: 1px solid #dddddd; box-sizing: border-box; margin: 0 auto; padding-bottom: .4rem; }
.index-c .p9 .list { padding: .2rem; padding-top: .3rem; border-bottom: 1px solid #dddddd; }
.index-c .p9 .list h5 { font-size: .28rem; color: #9d4a1d; margin-bottom: .18rem; }
.index-c .p9 .list .row { margin-top: .2rem; }
.index-c .p9 .list span { float: left; width: .7rem; height: .36rem; line-height: .36rem; font-size: .22rem; color: #666666; margin-right: .2rem; }
.index-c .p9 .list select { float: left; border: 1px solid #dddddd; width: 1.9rem; height: .36rem; line-height: .36rem; font-size: .21rem; color: #333333; margin-right: .15rem; text-indent: .15rem; }
.index-c .p9 .list .btn { width: 1.46rem; height: .42rem; line-height: .42rem; font-size: .21rem; text-align: center; background: #9d4a1d; color: #ffffff; margin: 0 auto; margin-top: .35rem; border-radius: 5px; }
.index-c .p9 .list input { float: left; font-size: .21rem; border: 1px solid #dddddd; outline: none; width: 1.9rem; height: .34rem; line-height: .34rem; color: #333333; text-indent: .15rem; margin-right: .15rem; }
.index-c .p9 .list .row2 { margin-top: .2rem; }
.index-c .p9 .list .row2 select { width: 2.77rem; }
.index-c .p9 .list .tree { margin-top: .3rem; padding: .2rem .3rem; height: 1.14rem; overflow: scroll; overflow-x: hidden; border: 1px solid #dddddd; box-sizing: border-box; display: flex; flex-wrap: wrap; }
.index-c .p9 .list .tree a { width: 30%; font-size: .22rem; line-height: .42rem; color: #333333; text-align: center; }
.index-c .p5 { margin-top: .1rem; background: #ffffff; padding: .2rem; overflow: hidden; }
.index-c .p5 .list li { background: url("../images/jt.jpg") no-repeat left 0.13rem; background-size: .05rem .11rem; margin-top: .2rem; }
.index-c .p5 .list li a { margin-left: .22rem; font-size: .23rem; color: #333333; line-height: .36rem; }
.index-c .p6 { margin-top: .1rem; background: #ffffff; padding: .2rem; overflow: hidden; }
.index-c .p6 .list { margin-top: .1rem; }
.index-c .p6 .list li a { font-size: .23rem; color: #333333; line-height: .56rem; border-bottom: 1px solid #dddddd; text-indent: .2rem; }
.index-c .p6 .list li a span { color: #ff0000; }
.index-c .p6 .list li:last-of-type a { border-bottom: none; }
.index-c .p8 { margin-top: .1rem; background: #ffffff; padding: .2rem; overflow: hidden; }
.index-c .p8 .list { margin-top: .2rem; }
.index-c .p8 .list li a { font-size: .22rem; line-height: .42rem; color: #333333; text-indent: .25rem; background: url("../images/disn2.jpg") no-repeat left center; background-size: .1rem .1rem; }

/* 底部 */
.footer { width: 6.8rem; margin: 0 auto; margin-top: .2rem; overflow: hidden; background: #71766f; }
.footer .ft { font-size: 0; width: inherit; height: 3.0rem; text-align: center; }
.footer .ft img { width: 1.79rem; height: 1.79rem; margin: 0 auto; margin-bottom: .2rem; }
.footer .ft .fbd { font-weight: bold; }
.footer span { font-size: .21rem; line-height: .36rem; color: #ffffff; margin: 0 .15rem; }
.footer .fb { height: .52rem; line-height: .52rem; text-align: center; background: #71766f; color: #ffffff; font-size: .18rem; }
.footer .fb span { font-size: .18rem; }
